\documentclass[tcc]{subfiles}

\begin{document}
\textual

\subfile{text/body/introduction}

\subfile{text/body/review}
\subfile{text/body/methods}
\subfile{text/body/results}

\subfile{text/body/conclusion}

\end{document}
